import h from '../shared/h.js'

export function Menu (props) {
  return h('div', {
    style: 'top: calc(100% + 10px); inset-inline-start: -5px', // Align text.
    ...props,
    // Use z-10 for sticky elements.
    className: 'absolute bg-bga text-txa z-20 overflow-x-hidden overflow-y-auto shadow animate-expand rounded-lg w-72',
  })
}
